#更美次卡-按次卡spu_id导入，导入校验
check_spu_ids:
  #按SPU导入-导入单条数据，导入成功
  -
    case : "按SPU导入-导入单条数据，导入成功"
    spu_ids : '[{"import_id":"100052","rank":0,"row":1}]'
    assert : ''

  #按SPU导入-导入单条数据，ID不存在
  - case: "按SPU导入-导入单条数据，ID不存在"
    spu_ids: '[{"import_id":"1000522","rank":0,"row":1}]'
    assert: ID不存在

  #按SPU导入-导入单条数据，暂无适用机构
  - case: "按SPU导入-导入单条数据，暂无适用机构"
    spu_ids: '[{"import_id":"100022","rank":0,"row":1}]'
    assert: 暂无适用机构

  #按SPU导入-导入单条数据，已下线
  - case: "按SPU导入-导入单条数据，已下线"
    spu_ids: '[{"import_id":"100035","rank":0,"row":1}]'
    assert: 已下线

  #按SPU导入-导入单条数据，ID格式错误
  - case: "按SPU导入-导入单条数据，ID格式错误"
    spu_ids: '[{"import_id":"我","rank":0,"row":1}]'
    assert: ID格式错误

  #按SPU导入-导入多条数据，导入成功
  -
    case : "按SPU导入-导入多条数据，导入成功"
    spu_ids : '[{"import_id":"100055","rank":1,"row":1},{"import_id":"100056","rank":2,"row":1},{"import_id":"100057","rank":3,"row":1}]'
    assert : ''